local fn = _gn(0x0971F04E1EAA7AE8)
--- _DATABINDING_WRITE_DATA_HASH_STRING_FROM_PARENT
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingWriteDataHashStringFromParent(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
